# rabin
helm upgrade --install --namespace pragozor --values ../rabin/pragozor/values-secret.yaml pragozor-secret pragozor-secret

# golem
helm upgrade --install --namespace pragozor --values ../golem/pragozor/values-secret.yaml pragozor-secret pragozor-secret 

